Subject: software to detect binding site

From: "hu eric" <[email-masked]>
Date: Fri, 02 Mar 2001 12:33:25 -0800

Dear CCLers

I'm working on a big protein which has multiple binding domains. Is there a 
way to choose the best binding site for the ligand? Maybe it's just a 
dream.

Eric
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.